# Generated by Django 2.2.5 on 2020-02-14 08:36

import datetime
import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('taxationAPI', '0013_auto_20200214_0812'),
    ]

    operations = [
        migrations.CreateModel(
            name='DocumentModel',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('date', models.DateTimeField(blank=True, default=datetime.datetime.now)),
                ('user', models.CharField(default='BANDAANCHA', max_length=30)),
                ('rut', models.CharField(default='1-9', max_length=12)),
                ('password', models.CharField(default='plano91098', max_length=20)),
                ('puerto', models.CharField(default='10177', max_length=10)),
                ('documentList', django.contrib.postgres.fields.jsonb.JSONField(null=True)),
            ],
        ),
        migrations.DeleteModel(
            name='boletaModel',
        ),
        migrations.DeleteModel(
            name='FacturaModel',
        ),
    ]
